Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2772

Summary: Diamond Stealth ][ S220 card has problems in X
Product: [Retired] Red Hat Linux Reporter: mike
Component: XFree86Assignee: Preston Brown <pbrown>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.0CC: dkl, jmarsch
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-31 19:50:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description mike 1999-05-12 19:28:56 UTC
This card doesn't probe correctly (at least BIOS versions
1.31, 1.36)

And it locks the screen when you try to set with 4 meg ram
set.

Comment 1 Preston Brown 1999-07-15 19:08:59 UTC
Dave, can we verify this in the lab?

Mike, what sort of chipset does this card have on it?  What sort of
bus interface?

Comment 2 jmarsch 1999-08-18 14:04:59 UTC
don't know if it related but I have problems with Redhat 6.0 and my
Diamond Stealth 330  (RIVA 128).  On installation any probing hangs
the system.
Only can get it to work with 16 bit 800x600 resolution which is a
waste of a 19 inch MAG 800 Monitor, any higher resolutions Locks up
the system

Comment 3 Preston Brown 1999-08-31 19:50:59 UTC
the rendition chipset (found in your Diamond Stealth II S220) has seen
some work in the upcoming 3.3.5 errata release.  please test the
packages when they become available and re-open the bug if you
continue to have problems.